1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Installing issues

Discussion in 'Plesk for Linux - 8.x and Older' started by corn_planter, Sep 8, 2005.

  1. corn_planter

    corn_planter Guest

    0
     
    When istall the auto-installer for suse 9.3 i get this error...

    Installing packages
    Installing /PSA_7.5.4/rpm_SuSE_9.3/opt/modules/vpn/psa-vpn-1.0.0-suse9.3.build75 050824.12.i586.rpm
    ===> Updating /etc/psa/psa.conf...
    ===> Checking database
    ===> Checking kernel support for TUN/TAP
    FATAL: Could not load /lib/modules/2.6.11.4-20a-default/modules.dep: No such fil e or directory
    The tun kernel module seems to be missing on your system.
    Plesk VPN requires the tun module.
    The installation cannot continue.
    error: %pre(psa-vpn-1.0.0-suse9.3.build75050824.12) scriptlet failed, exit statu s 1
    error: install: %pre scriptlet failed (2), skipping psa-vpn-1.0.0-suse9.3.buil d75050824.12
    Not all required packages were installed.
    Press <ENTER> to continue...


    Does anyone know what I should do?

    thanks:)
     
  2. sieb@

    sieb@ Guest

    0
     
    Remove the VPN module from the list of packages to install. That is, unless you need it...
     
Loading...